import React from 'react';
export default function PowerOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M382-120v-118L240-394v-275h58v84L67-816l42-42 750 750-42 42-207-207-32 35v118zm310-240L342-710v-130h60v171h156v-171h60v171h102v277z" })));
}
